Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 02:04:55 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello : I’m an American mom who purchased a mother care stroller second hand at a shop and fell in love with it. Unfortunately my kids dad accidentally ran over one of the back wheels after tending to a sick kid in the car. I’m wondering if there is any way to order replacement parts for the stroller. The wheels, the connecting pieces and the breaks all were tossed however I love the stroller and have been hanging on for some hope. I could attach a photo if that helps. Thank you so much for your time 
Meagan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2312846